.inactive-empty-container {
    width: 100%;
    height: 97vh;
    background-image: url('/empty.svg');
    background-repeat: no-repeat;
    background-size: cover;

    .empty-content {
        position: relative;
        width: max-content;
        justify-self: right;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 22px;
        top: 33%;
        right: 96px;
        font-family: "Segoe UI", sans-serif !important;

        .empty-content-card {
            background-color: #FFF;
            padding: 40px;
            color: #4F4F4F;
            width: 520px;
            border-radius: 4px;
            box-shadow: 0 2px 6px 0 rgba(151, 151, 151, 0.20);

            h1 {
                margin-top: 32px;
                margin-bottom: 20px;

                font-size: 28px;
                font-style: normal;
                font-weight: 500;
                line-height: 38px;
            }
        }

        p {
            margin: 0;
            font-size: 14px;
            font-style: normal;
            font-weight: 400;
            line-height: 21px;
        }

        .empty-content-info {
            a {
                color: #2694FC;
                font-size: 14px;
                font-style: normal;
                font-weight: 400;
                line-height: 21px;

                &:hover {
                    text-decoration: underline;
                }
            }
        }
    }
}

@media (max-width: 700px) {
    .inactive-empty-container {
        .empty-content {
            right: 0;
            margin-right: 20px;
            margin-left: 20px;
            justify-self: center;
            width: auto;

            .empty-content-card {
                width: auto;
            }
        }
    }
}